@charset "UTF-8";

/*jQuery(simplelib)予約語
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.scroll {/*スムーズスクロール*/}
.accordion {/*アコーディオンナビ*/}
.tab {/*タブナビ*/}





/*見出し
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*ページ名　h1*/
.ttl_page {
background: rgba(255, 255, 255, 0.6);
min-height:300px;
box-sizing: border-box;
display: flex;
align-items: center;
margin:15px 0px 95px 4%;
border: solid 1px #E6DBD3;
border-right:none;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
padding-top:20px;
padding-bottom:40px;
position: relative;
}

		@media screen and (min-width:1600px) {
		.ttl_page {
		margin:15px auto 95px;
		border-right:solid 1px #E6DBD3;
		border-top-right-radius: 15px;
		border-bottom-right-radius: 15px;
		max-width:1600px;
		
		}
		/*pc end*/}


.ttl_page h1 {
font-size:36px;
font-weight: 600;
color:#552F1B;
background: url("https://nextjewelry.itembox.design/item/common/img/base/ttl_page_bg_2x.png") no-repeat left center;
background-size: 70px 24px;
padding-left:95px;
padding-right:40px;
width:100%;
box-sizing: border-box;
}

		@media screen and (max-width:743px) {
		.ttl_page {
		min-height:190px;
		margin:15px 0px 45px 3%;
		}
		.ttl_page h1 {
		font-size:25px;
		padding-right:15px;
		background: url("https://nextjewelry.itembox.design/item/common/img/base/ttl_page_bg_smp_2x.png") no-repeat left center;
		background-size: 33px 18px;
		padding-left:45px;
		}
		/*smp end*/}



/*システム内ページ名*/

.ttl_page_system {
font-size: 36px;
font-weight:bold;
color:#552F1B;
border-bottom:solid 1px #8C783C;
padding-bottom:45px;
margin:100px auto 70px;
}
		@media screen and (max-width:743px) {
		.ttl_page_system {
		font-size: 25px;
		padding-bottom:25px;
		margin:50px auto 35px;
		}
		/*smp end*/}




/*大見出し h2*/
.ttl_a,
.ttl_set_a h2,
.fs-c-wishlistProduct__title,
.fs-c-featuredProduct__title {
font-size: 36px;
font-weight: 600;
color:#552F1B;
text-align:center;
margin:130px 0px 65px;
position: relative;
}

.ttl_a:before,
.ttl_set_a h2:before {
content: "";
display:block;
width:1300px;
height:1px;
border-top: dashed 1px #8C783C;
padding-top:95px;
}

.bg_a .ttl_a:before:first-child,
.bg_a .ttl_set_a h2:before:first-child,
.bg_a.ttl_set_a h2:before:first-child,
.ttl_set_a .bg_a h2:before:first-child,
.bg_b .ttl_a:before:first-child,
.bg_b .ttl_set_a h2:before:first-child,
.bg_b.ttl_set_a h2:before:first-child,
.ttl_set_a .bg_b h2:before:first-child {
width:100%;
}
.bg_a+.bg_b .ttl_a,
.bg_a+.bg_b .ttl_set_a h2,
.bg_a+.bg_b.ttl_set_a h2,
.ttl_set_a .bg_a+.bg_b h2,
.bg_b+.bg_a .ttl_a,
.bg_b+.bg_a .ttl_set_a h2,
.bg_b+.bg_a.ttl_set_a h2,
.ttl_set_a .bg_b+.bg_a h2 {
margin-top:0px;
}

.ttl_page+div .ttl_a:first-child,
.ttl_page+div.ttl_set_a h2:first-child,
.ttl_page+div .fs-c-wishlistProduct__title:first-child,
.ttl_page+div .fs-c-featuredProduct__title:first-child {
margin-top:0px;
}

.ttl_a:after,
.ttl_set_a h2:after {
content: "";
display:block;
width:220px;
height:14px;
background: url("https://nextjewelry.itembox.design/item/common/img/base/ttl_a_2x.png") no-repeat center top;
background-size: 220px 14px;
position: absolute;
top:0px;
left:50%;
margin-left:-110px;
z-index: 99;
}

		@media screen and (max-width:743px) {
		.ttl_a,
		.ttl_set_a h2,
		.fs-c-wishlistProduct__title,
		.fs-c-featuredProduct__title {
		font-size: 28px;
		margin:130px 0px 45px;
		}
		.ttl_a:before,
		.ttl_set_a h2:before {
		width:auto;
		padding-top:65px;
		}
		.ttl_a:after,
		.ttl_set_a h2:after {
		width:160px;
		height:10px;
		background-size: 160px 10px;
		position: absolute;
		margin-left:-80px;
		}
		/*smp end*/}



/*大見出し　h2　ボーダーのはみ出し処理　1300px - コンテンツワイド ÷ 2*/
.w730 .ttl_a:before,
.w730.ttl_set_a h2:before,
.w730 .ttl_set_a h2:before,
.ttl_set_a .w730 h2:before {
margin-left:-285px;
}
.w1110 .ttl_a:before,
.w1110.ttl_set_a h2:before,
.w1110 .ttl_set_a h2:before,
.ttl_set_a .w1110 h2:before{
margin-left:-95px;
}

/*大見出し　h2　ボーダーのはみ出し処理2　ワイドがない場合*/
.bg_a .ttl_a:before,
.bg_a.ttl_set_a h2:before,
.bg_a .ttl_set_a h2:before,
.ttl_set_a .bg_a h2:before,
.bg_b .ttl_a:before,
.bg_b.ttl_set_a h2:before,
.bg_b .ttl_set_a h2:before,
.ttl_set_a .bg_b h2:before {
width:auto;
margin-left:0px;
}
.ttl_a.w100per:before {
width:100%;
}



		@media screen and (max-width:743px) {
		.w730 .ttl_a:before,
		.w730.ttl_set_a h2:before,
		.w730 .ttl_set_a h2:before,
		.ttl_set_a .w730 h2:before {
		margin-left:0;
		}
		.w1110 .ttl_a:before,
		.w1110.ttl_set_a h2:before,
		.w1110 .ttl_set_a h2:before,
		.ttl_set_a .w1110 h2:before{
		margin-left:0;
		}
		/*smp end*/}



/*中見出し h3*/
.ttl_b,
.ttl_set_a h3 {
border-bottom: dashed 1px #8C783C;
position: relative;
margin:95px 0px 45px;
padding-bottom:15px;
font-size: 28px;
font-weight: 600;
color:#552F1B;
}
.ttl_b:after,
.ttl_set_a h3:after {
content:"";
display:block;
background: url("https://nextjewelry.itembox.design/item/common/img/base/ttl_b.png") no-repeat center top;
background-size: 200px 6px;
width:200px;
height:6px;
position: absolute;
z-index: 99;
bottom:-6px;
left:0px;
}

		@media screen and (max-width:743px) {

		.ttl_b,
		.ttl_set_a h3 {
		margin:65px 0px 35px;
		font-size: 24px;
		}
		.ttl_b:after,
		.ttl_set_a h3:after {
		background: url("https://nextjewelry.itembox.design/item/common/img/base/ttl_b_smp_2x.png") no-repeat center top;
		background-size: 120px 6px;
		width:120px;
		height:6px;
		}
		/*smp end*/}



/*小見出し h4*/
.ttl_c,
.ttl_set_a h4 {
background: url("https://nextjewelry.itembox.design/item/common/img/base/ttl_c.png") no-repeat left 7px;
background-size: 18px 18px;
padding-left:28px;
font-size: 24px;
font-weight:600;
color:#552F1B;
margin:55px 0px 0px;
}

		@media screen and (max-width:743px) {
		.ttl_c,
		.ttl_set_a h4 {
		background: url("https://nextjewelry.itembox.design/item/common/img/base/ttl_c.png") no-repeat left 4px;
		font-size: 21px;
		margin:50px 0px 25px;
		}
		/*smp end*/}



/*小々見出し　h5*/
.ttl_d,
.ttl_set_a h5 {
font-size: 21px;
font-weight:600;
color:#552F1B;
margin-top:45px;
}
		@media screen and (max-width:743px) {
		.ttl_d,
		.ttl_set_a h5 {
		font-size: 18px;
		margin-top:35px;
		}
		/*smp end*/}









/*サムネイル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*サムネイル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*共通設定*/

ul.thum_a,
ul.thum_b,
ul.thum_c,
ul.thum_d {
margin-top:0px;
}


.thum_a li,
.thum_a .cella,
.thum_b li,
.thum_b .cella,
.thum_c li,
.thum_c .cella,
.thum_d li,
.thum_d .cella {
margin-top:45px;
line-height:1.4;
}
h1 + .thum_a,h1 + .thum_b,h1 + .thum_c,h1 + .thum_d,
h2 + .thum_a,h2 + .thum_b,h2 + .thum_c,h2 + .thum_d,
h3 + .thum_a,h3 + .thum_b,h3 + .thum_c,h3 + .thum_d,
h4 + .thum_a,h4 + .thum_b,h4 + .thum_c,h4 + .thum_d,
h5 + .thum_a,h5 + .thum_b,h5 + .thum_c,h5 + .thum_d {
margin-top:-45px;
}

.thum_a img,
.thum_b img,
.thum_c img,
.thum_d img {
margin-bottom:5px;
}

        @media screen and (max-width: 743px){
		.thum_a li,
        .thum_a .cella,
        .thum_b li,
        .thum_b .cella {
        margin-top:30px;
        }
        .thum_a li,
        .thum_a .cella,
        .thum_b li,
        .thum_b .cella {
        font-size: 16px;
        }
		.thum_c li,
        .thum_c .cella,
        .thum_d li,
        .thum_d .cella {
        font-size: 14px;
        }

        .thum_c li,
        .thum_c .cella,
        .thum_d li,
        .thum_d .cella {
        margin-top:30px;
        font-size: 14px;
        }
        h1 + .thum_a,h1 + .thum_b,h1 + .thum_c,h1 + .thum_d,
        h2 + .thum_a,h2 + .thum_b,h2 + .thum_c,h2 + .thum_d,
        h3 + .thum_a,h3 + .thum_b,h3 + .thum_c,h3 + .thum_d,
        h4 + .thum_a,h4 + .thum_b,h4 + .thum_c,h4 + .thum_d,
        h5 + .thum_a,h5 + .thum_b,h5 + .thum_c,h5 + .thum_d {
        margin-top:-30px;
        }
        h1 + .thum_a.col_none_smp,h1 + .thum_b.col_none_smp,h1 + .thum_c.col_none_smp,h1 + .thum_d.col_none_smp,
        h2 + .thum_a.col_none_smp,h2 + .thum_b.col_none_smp,h2 + .thum_c.col_none_smp,h2 + .thum_d.col_none_smp,
        h3 + .thum_a.col_none_smp,h3 + .thum_b.col_none_smp,h3 + .thum_c.col_none_smp,h3 + .thum_d.col_none_smp,
        h4 + .thum_a.col_none_smp,h4 + .thum_b.col_none_smp,h4 + .thum_c.col_none_smp,h4 + .thum_d.col_none_smp,
        h5 + .thum_a.col_none_smp,h5 + .thum_b.col_none_smp,h5 + .thum_c.col_none_smp,h5 + .thum_d.col_none_smp {
        margin-top:0px;
        }
        /*smp end*/}


/*フォント小さめ*/

.thum_a.font_small>*,
.thum_b.font_small>*,
.thum_c.font_small>*,
.thum_d.font_small>* {
font-size:14px;
}



/*リンク有り*/
.thum_a a,
.thum_b a,
.thum_c a,
.thum_d a {
font-size: 21px;
font-weight:600;
display:inline-block;
margin-bottom: 8px;
line-height:1.4;
word-break: break-all;
}
.thum_a li a img,
.thum_b li a img,
.thum_c li a img,
.thum_d li a img {
margin-bottom: 10px;
}
        @media screen and (max-width: 743px){
        .thum_a a,
        .thum_b a,
        .thum_c a,
        .thum_d a {
		margin-bottom:5px;
        }
        .thum_a a,
        .thum_b a {
		font-size: 18px;
        }
		.thum_c a,
        .thum_d a {
		font-size: 15px;
        }

        .thum_a li a img,
        .thum_b li a img,
        .thum_c li a img,
        .thum_d li a img {
        margin-bottom: 5px;
        }
         /*smp end*/}



/*見出し色違い*/
.ttl_thum {
color: #552F1B;
font-size: 21px;
font-weight:600;
display:inline-block;
margin-top: 5px;
margin-bottom: 8px;
line-height:1.4;
}


         @media screen and (max-width: 743px){
		.ttl_thum {
		font-size: 15px;
		margin:0px 0px 5px;
		}
         /*smp end*/}



/*2列*/
.thum_a {
display: flex;
flex-wrap: wrap;
}
.thum_a li,
.thum_a .cella {
width: 48.5%;
margin-right: 3%;
}
.thum_a li:nth-child(2n),
.thum_a .cella:nth-child(2n) {
margin-right: 0px;
}



/*3列*/
.thum_b {
display: flex;
flex-wrap: wrap;
}
.thum_b li,
.thum_b .cella {
width: 31.3%;
margin-right: 3%;
}
.thum_b li:nth-child(3n),
.thum_b .cella:nth-child(3n) {
margin-right: 0px;
}
.thum_b a {
text-align: left;
}


/*4列*/
.thum_c {
display: flex;
flex-wrap: wrap;
}
.thum_c li,
.thum_c .cella {
width: 22.7%;
margin-right: 3%;
}
.thum_c li:nth-child(4n),
.thum_c .cella:nth-child(4n) {
margin-right: 0px;
}
.thum_c a {
text-align: left;
}

/*4列センタリング*/
.thum_c.text_center li,
.thum_c.text_center .cella {
text-align:center;
}



/*5列*/
.thum_d {
display: flex;
flex-wrap: wrap;
}
.thum_d li,
.thum_d .cella {
width: 17.6%;
margin-right: 3%;
}
.thum_d li:nth-child(5n),
.thum_d .cella:nth-child(5n) {
margin-right: 0%;
}


        @media screen and (max-width: 743px){
        /*3列→２列*/
        .thum_a,
        .thum_b {
        justify-content: space-between;
        }
        .thum_a li,
        .thum_a .cella,
        .thum_b li,
        .thum_b .cella{
        width: 47%;
        margin-right: 0;
        }
        .thum_a img,
		.thum_a a img,
		.thum_b img,
		.thum_b a img,
		.thum_c img,
		.thum_c a img {
        margin-bottom: 5px;
        }
        /*4列5列→３列*/
        .thum_c li,
        .thum_c .cella,
        .thum_d li,
        .thum_d .cella,
        .thum_c li:nth-child(4n),
        .thum_c .cella:nth-child(4n),
        .thum_d li:nth-child(5n),
        .thum_d .cella:nth-child(5n){
        width: 29.5%;
        margin-right: 5.7%;
        }
        .thum_c li:nth-child(3n),
        .thum_c .cella:nth-child(3n),
        .thum_d li:nth-child(3n),
        .thum_d .cella:nth-child(3n) {
        margin-right: 0px;
        }
		
		/*スマホでの段組み解除*/
		.thum_a.col_none_smp,
		.thum_b.col_none_smp,
		.thum_c.col_none_smp,
		.thum_d.col_none_smp {
		display:block;
		}
        .thum_a.col_none_smp li,
        .thum_a.col_none_smp .cella,
        .thum_b.col_none_smp li,
        .thum_b.col_none_smp .cella,
		.thum_c.col_none_smp li,
        .thum_c.col_none_smp .cella,
        .thum_d.col_none_smp li,
        .thum_d.col_none_smp .cella,
        .thum_c.col_none_smp li:nth-child(4n),
        .thum_c.col_none_smp .cella:nth-child(4n),
        .thum_d.col_none_smp li:nth-child(5n),
        .thum_d.col_none_smp .cella:nth-child(5n) {
        width: auto;
        margin-right: 0;
        }

        /*smp end*/}







/*段組み
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*均等*/
.col_between {
display: flex;
flex-wrap:wrap;
justify-content: space-between;
}



/*中央寄せ*/
.col_center {
display: flex;
flex-wrap:wrap;
justify-content: center;
}
.col_center>* {
margin-right:20px;
margin-left:20px;
}



/*左寄せ*/
.col_left {
display:flex;
flex-wrap:wrap;
}
.col_left>* {
margin-right:40px;
}
.col_left>*:last-child {
margin-right:0px;
}


/*子要素のワイド*/
.c47per>* {width:47%;}
.c48per>* {width:48%;}
.c49per>* {width:49%;}
.c50per>* {width:50%;}



/*子要素のワイド 左40％　右60％*/
.c40_60per>* {
margin-right:0px !important;
margin-left:0px !important;
box-sizing: border-box;
}
.c40_60per>*:nth-child(odd) {
width:40%;
padding-right:15px;
}
.c40_60per>*:nth-child(even) {
width:60%;
padding-left:15px;
}



/*子要素のワイド 左60％　右40％*/
.c60_40per>* {
margin-right:0px !important;
margin-left:0px !important;
box-sizing: border-box;
}
.c60_40per>*:nth-child(odd) {
width:60%;
padding-right:15px;
}
.c60_40per>*:nth-child(even) {
width:40%;
padding-left:15px;
}



/*逆順*/
.reverse {
flex-direction: row-reverse;
}



		/*スマホ段組み解除*/
		@media screen and (max-width:743px) {
		.col_none_smp {
		display:block;
		}
		.col_none_smp.c47per>* {width:auto;}
		.col_none_smp.c48per>* {width:auto;}
		.col_none_smp.c49per>* {width:auto;}
		.col_none_smp.c50per>* {width:auto;}
		.col_none_smp.c40_60per>* {width:auto !important; padding:0px;}
		.col_none_smp.c60_40per>* {width:auto !important; padding:0px;}
		/*smp end*/}





/*テーブル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.table_a {
margin:45px auto 0px;
border-top:solid 2px #447457;
}
.table_a th,
.table_a td {
padding:15px 20px;
border: solid 1px #D6CEBC;
vertical-align: top;
}
.table_a th {
background: #E2E6D8;
font-weight:600;
color:#552F1B;
}
.table_a td {
background: #F9F7F4;
}
.table_a th.tbla,
.table_a td.tbla {
background: #F0E8DD;
color:#552F1B;
font-weight: 600;
}

/*テーブルパーツ*/

.th_nowrap th {
white-space:nowrap;
}
.td_nowrap td {
white-space:nowrap;
}
.td_center td {
text-align: center;
}

.vertical td,
.vertical th {
vertical-align: middle;
}

.table_left {
margin-right:auto;
margin-left:0px;
}


		@media screen and (max-width:743px) {
		/*スマホでテーブル解体*/
		table.table_sepa_smp,
		.table_sepa_smp th,
		.table_sepa_smp td,
		.table_sepa_smp tr,
		.table_sepa_smp tbody {
		display:block;
		}
		/*smp end*/}




/*フォント
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*フォントサイズ*/

.font_small {font-size: 14px;}



/*フォント配列*/
.text_right {text-align: right;}
.text_left {text-align: left;}
.text_center {text-align: center;}

/*PCのみ配列*/
@media screen and (min-width:744px) {
.text_right_pc {text-align: right;}
.text_left_pc {text-align: left;}
.text_center_pc {text-align: center;}
/*pc end*/}


		/*スマホのみ配列*/
		@media screen and (max-width:743px) {
		.text_right_smp {text-align: right;}
		.text_left_smp {text-align: left;}
		.text_center_smp {text-align: center;}
		/*smp end*/}



/*フォント装飾*/
.font_bold {font-weight: bold;}
.color_red {color: #FF0000;}


/*サムネイル上ガイド文*/
.text_guide {
text-align:center;
width:630px;
margin:-30px auto 0px;
}
		@media screen and (max-width:743px) {
		.text_guide {
		width:auto;
		margin-right:20px;
		margin-left:20px;
		text-align: left;
		}
		.lay110 .text_guide,
		.lay107 .text_guide,
		.w1110 .text_guide {
		margin-right:0px;
		margin-left:0px;
		}
		/*smp end*/}

/*リード文*/
.text_lead {
font-size:24px;
font-weight: 600;
text-align: center;
color:#552F1B;
margin-top:95px;
line-height: 1.6;
}
.text_lead+p {
margin-top:50px;
}
		@media screen and (max-width:743px) {
		.text_lead {
		font-size:21px;
		margin-top:45px;
		line-height: 1.5;
		text-align: left;
		}
		.text_lead+p {
		margin-top:30px;
		}
		/*smp end*/}



/*マーカー*/

strong {
color:#552F1B;
font-weight: 600;
background:linear-gradient(transparent 60%, #E9B9B0 0%);
}





/*アローマーク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.arrow {
font-weight: 600;
background-image: url("https://nextjewelry.itembox.design/item/common/img/base/list_arrow_2x.png");
background-repeat: no-repeat;
background-position:0px 0px;
background-size: 18px 18px;
padding-left:25px;
}

		@media screen and (max-width:743px) {
		.arrow {
		background-size: 16px 16px;
		}
		/*smp end*/}


/*外部サイトリンク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a.btn_external:after,
footer a[target="_blank"]:after {
content:"";
display:inline-block;
width:18px;
height:18px;
background: url("https://nextjewelry.itembox.design/item/common/img/base/icon_blank_2x.png") no-repeat center center;
background-size: contain;
margin-left:5px;
margin-right:5px;
margin-bottom:-2px;
}

footer a[target="_blank"]:after {
background: url("https://nextjewelry.itembox.design/item/common/img/base/icon_blank_white_2x.png") no-repeat center center;
background-size: contain;
}


/*ボタン風テキストリンク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

p.btn_link {
text-align: center;
}
p.btn_link a,
a.btn_link {
background: url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_bg_b.png") repeat left center;
display: inline-block;
padding:7px 45px;
min-width:250px;
box-sizing: border-box;
color:#fff;
text-decoration: none !important;
text-align: center;
font-weight:bold;
font-size: 20px;
border-radius: 4px;
position: relative;
z-index: 98;
margin-top:5px;
margin-bottom:5px;
line-height:1.5;
}

p.btn_link a:hover,
a.btn_link:hover {
background: url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_bg_b_over.png") repeat left center;
}

p.btn_link a:after,
a.btn_link:after {
content:"";
display:inline-block;
background: url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_arrow_2x.png") no-repeat right center;
background-size: 23px 8px;
width:23px;
height:8px;
position: absolute;
z-index: 99;
top:50%;
right:13px;
margin-top:-4px;
}
		@media screen and (max-width:743px) {
		p.btn_link a,
		a.btn_link {
		padding:10px 40px 11px 15px;
		min-width:80%;
		}
		/*smp end*/}

/*小さめ*/
p.btn_link.small a,
a.btn_link.small {
padding:4px 35px 4px 20px;
min-width:170px;
font-size: 16px;
}
p.btn_link.small a:after,
a.btn_link.small:after {
background: url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_arrow_small_2x.png") no-repeat right center;
background-size: 16px 8px;
width:16px;
height:8px;
top:50%;
right:10px;
margin-top:-4px;
}

p.btn_link a.btn_external:after,
a.btn_external.btn_link:after {
background: url("https://nextjewelry.itembox.design/item/common/img/base/icon_blank_white_2x.png") no-repeat center center;
background-size: contain;
width: 20px;
height: 20px;
top: 50%;
right: 5px;
margin-top: -10px;
}

p.btn_link.small a.btn_external:after,
a.btn_external.btn_link.small:after {
background: url("https://nextjewelry.itembox.design/item/common/img/base/icon_blank_white_2x.png") no-repeat center center;
background-size: contain;
width: 16px;
height: 16px;
top: 50%;
right: 5px;
margin-top: -9px;
}


		@media screen and (max-width:743px) {
		p.btn_link.small a,
		a.btn_link.small {
		padding:9px 40px 9px 20px;
		width:auto;
		min-width:40%;
		}
		/*smp end*/}



/*ページネーション(ページ送り)
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.btn_page {
display:flex;
flex-wrap:wrap;
justify-content: center;
margin-top:40px;
}
.btn_page li {
margin-right:25px;
margin-left:25px;
}
.btn_page a {
border-radius: 4px;
color:#fff;
font-size: 20px;
font-weight: 600;
border: none;
padding:13px 30px;
text-align: center;
box-sizing: border-box;
background:url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_bg_b.png") repeat left center;
text-decoration: none;
}
.btn_page a:hover {
opacity: .6;
}
.btn_page li:first-child a:before {
content:"";
display: inline-block;
background:url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_arrow_reverse_2x.png") no-repeat center top;
background-size: contain;
width:23px;
height:12px;
margin-right:10px;
}

.btn_page li:last-child a:after {
content:"";
display: inline-block;
background:url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_arrow_2x.png") no-repeat center top;
background-size: contain;
width:23px;
height:12px;
margin-left:10px;
}

.btn_page li a[href="javascript:void(0);"] {
background:#ccc;
cursor: default;
}
.btn_page li a[href="javascript:void(0);"]:hover {
opacity: 1;
}

		@media screen and (max-width:743px) {
		.btn_page li {
		margin-right:15px;
		margin-left:15px;
		}
		.btn_page a {
		font-size: 18px;
		padding:13px 15px;
		}
		/*smp end*/}





/*フロート
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.float_right {float: right;}
.float_left {float: left;}
.clear_both {clear: both;}

/*イメージの回り込み*/
.img_right {
float: right;
margin-left:40px;
margin-bottom:20px;
}
.img_left {
float: left;
margin-right:40px;
margin-bottom:20px;
}

@media screen and (min-width:744px) {
.img_right_pc {
float: right;
margin-left:40px;
margin-bottom:20px;
}
.img_left_pc {
float: left;
margin-right:40px;
margin-bottom:20px;
}
/*pc end*/}

		@media screen and (max-width:743px) {
		.img_right_smp {
		float: right;
		margin-left:20px;
		margin-bottom:10px;
		}
		.img_left_smp {
		float: left;
		margin-right:20px;
		margin-bottom:10px;
		}
		/*smp end*/}

/*clearfix */
.cl:after {/*for modern browser*/
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.cl { 
display: inline-block; 
zoom:normal;/*for IE 5.5-7*/
}
/* clearfix exlude MacIE5 \*/
* html .cl { height: 1% }
.cl {display:block;}





/*リスト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*リストリンク*/
.list_arrow {
margin-left:1em;
}
.list_arrow li a {
background: url("https://nextjewelry.itembox.design/item/common/img/base/list_arrow_2x.png") no-repeat 0px 6px;
background-size: 18px 18px;
padding-left:25px;
display:inline-block;
}

		@media screen and (max-width:743px) {
		.list_arrow li a {
		background: url("https://nextjewelry.itembox.design/item/common/img/base/list_arrow_2x.png") no-repeat 0px 5px;
		background-size: 15px 15px;
		padding-left:23px;
		}
		/*smp end*/}


/*リスト ディスク*/
.list_disc {
margin-left:1em;
}
.list_disc li {
background: url("https://nextjewelry.itembox.design/item/common/img/base/list_disc_2x.png") no-repeat 0px 9px;
background-size: 7px 7px;
padding-left:13px;
}
		@media screen and (max-width:743px) {
		.list_disc li {
		background: url("https://nextjewelry.itembox.design/item/common/img/base/list_disc_2x.png") no-repeat 0px 8px;
		background-size: 7px 7px;
		}
		/*smp end*/}



/*リスト インデント(中黒や※に使用)*/
.list_indent,
ul.list_indent li {
text-indent:-1em;
margin-left:1em;
}
ul.list_indent {
text-indent:0em;
margin-left:0em;
}
.list_disc .list_indent li {
background: none;
}



/*FAQ*/
.list_faq dt {
background: url("https://nextjewelry.itembox.design/item/common/img/base/icon_q_2x.png") no-repeat 0px 0px;
background-size: 37px 36px;
padding:0px 0px 10px 45px;
font-size: 21px;
font-weight: 600;
color:#552F1B;
margin-top:55px;
line-height: 1.6;
}
.list_faq dd {
border-bottom:solid 1px #CEB3A5;
padding-left:45px;
padding-bottom:55px;
line-height: 1.6;
}
.list_faq dd:last-child {
border-bottom:none;
}

		@media screen and (max-width:743px) {
		.list_faq dt {
		margin-top:40px;
		font-size: 18px;
		}
		.list_faq dd {
		padding-bottom:40px;
		}
		/*smp end*/}


/* リストチェックマークアイコン */
.list_check li {
background: url(https://nextjewelry.itembox.design/item/common/img/base/list_check_2x.png) no-repeat 0px 5px / 22px 20px;
padding-left: 30px;
font-weight: 600;
}

.list_check li span {
border-bottom: dotted 1px #B19235;
padding-bottom: 5px;
}





/*ワイド
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.w730 {
width:730px;
margin-right:auto;
margin-left:auto;
}
.w1110 {
width:1110px;
margin-right:auto;
margin-left:auto;
}
.w_auto {
width:auto;
margin-right:auto;
margin-left:auto;
}


		@media screen and (max-width:743px) {
		.w730,
		.w1110 {
		width:auto;
		margin-right:15px;
		margin-left:15px;
		}
		/*smp end*/}





/*表示切り替え
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.display_pc {display:block;}
.display_smp {display:none;}
img.display_pc {display:inline-block;}
img.display_smp {display:none;}

		@media screen and (max-width:743px) {
		.display_pc {display:none;}
		.display_smp {display:block;}
		img.display_pc {display:none;}
		img.display_smp {display:inline-block;}
		/*smp end*/}




/*フォーム
ーーーーーーーーーーーーーーーーーーーーーーーー*/

input+p {
margin-top:5px;
}

.input_middle {
width:60%;
}
.input_large {
width:98%;
}
.text_error {
color:#DE381A;
}
.icon_hissu {
font-weight: 300 !important;
font-size: 13px;
display: inline-block;
padding: 5px 10px 4px;
border-radius: 30px;
background: #DE381A;
color:#fff;
line-height: 1;
margin-left:5px;
}


/*送信ボタン*/
.btn_form {
display:flex;
flex-wrap:wrap;
justify-content: center;
margin-top:40px;
}
.btn_form li {
width:250px;
border-radius: 4px;
margin:0px 15px;
}
.btn_form li:hover {
opacity: .6;
}
.btn_form li input {
color:#fff;
font-size: 20px;
font-weight: 600;
border: none;
border-radius: 4px;
padding:13px 20px;
text-align: center;
cursor: pointer;
width:100%;
box-sizing: border-box;
}

.btn_form li:first-child {
background:url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_bg_a.png") repeat left center;
}
.btn_form li:first-child input {
background: url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_arrow_reverse_2x.png") no-repeat left 15px center;
background-size: 23px 8px;
}

.btn_form li:last-child {
background:url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_bg_b.png") repeat left center;
}

.btn_form li:last-child input {
background: url("https://nextjewelry.itembox.design/item/common/img/base/btn_link_arrow_2x.png") no-repeat right 15px center;
background-size: 23px 8px;
}

		@media screen and (max-width:743px) {

		.btn_form {
		display:block;
		margin-top:0px;
		}
		.btn_form li {
		width:78%;
		margin:60px auto 0px;
		}
		/*smp end*/}



/*フォーム用テーブル*/
.table_form {
margin:45px auto 0px;
border-bottom:dashed 1px #CEB3A5;
}
.table_form th,
.table_form td {
border-top:dashed 1px #CEB3A5;
padding:45px 20px;
}
.table_form th {
font-weight:600;
color:#552F1B;
}

.table_form input[type="text"] {
margin-bottom:5px;
}
.table_form textarea {
height:300px;
}



		@media screen and (max-width:743px) {
		.table_form,
		.table_form tbody,
		.table_form tr,
		.table_form th,
		.table_form td {
		display: block;
		}
		.table_form {
		margin:65px auto 0px;
		}
		.table_form th {
		padding:45px 20px 10px;
		}
		.table_form td {
		padding:0px 20px 45px;
		border-top:none;
		}
		/*smp end*/}


/*プルダウン(セレクト)用アロー*/

.arrow_select {
position: relative;
display: inline-block;
}
.arrow_select:after {
position: absolute;
top: 50%;
right: 10px;
display: inline-block;
content: "";
background: url("https://nextjewelry.itembox.design/item/common/img/base/arrow_option_2x.png") no-repeat center center;
background-size: cover;
width:14px;
height:8px;
margin-top:-4px;
padding: 0px;
pointer-events:none;
}

.arrow_select select {
width:auto;
padding-right:35px !important;
}

		@media screen and (max-width:743px) {
		.arrow_select select {
		margin-top:10px;
		}

		/*smp end*/}



/*画像
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*画像角丸*/
.img_radius {
border-radius:6px;
}

/*画像白枠*/
.img_border_white {
border:solid 10px #fff;
box-sizing: border-box;
}

/*キャプション*/
.img_caption {
font-size:16px;
font-weight:600;
text-align: center;
}
.img_caption img {
margin-bottom:5px;
}



/*注釈欄
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*パターンA*/

.note_a {
background: #fff;
border:solid 1px #CEB3A5;
border-radius: 6px;
padding:60px;
}
.note_a.small {
padding:30px;
}
.note_a p,
.note_a ul,
.note_a ol,
.note_a dl {
line-height: 1.6;
}
.note_a p:first-child,
.note_a ul:first-child,
.note_a ol:first-child,
.note_a dl:first-child,
.note_a li:first-child {
margin-top:0px;
}

.note_ttl {
color:#552F1B;
font-size: 21px;
font-weight:600;
}
.note_ttl+p {
margin-top:10px;
}


		@media screen and (max-width:743px) {
		.note_a {
		background: #fff;
		border:solid 1px #CEB3A5;
		border-radius: 6px;
		padding:45px 25px;
		}
		.note_ttl {
		font-size: 18px;
		}
		/*smp end*/}




/*背景
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*背景A*/

.bg_a {
background: #E2E6D8;
padding-bottom:130px;
}

.bg_b {
background: #fff;
padding-bottom:130px;
}

.bg_a.type_b,
.bg_a.type_b {
padding-top: 1px;
margin-top: 130px;
}
.bg_a.relative,
.bg_a.relative {
position: relative;
}



/*ーーーーーーーーーーーーーーーーーーーーーーーー
スペース調整
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mt65 {margin-top: 65px !important;}
.mt70 {margin-top: 70px !important;}
.mt75 {margin-top: 75px !important;}
.mt80 {margin-top: 80px !important;}
.mt85 {margin-top: 85px !important;}
.mt90 {margin-top: 90px !important;}
.mt95 {margin-top: 95px !important;}
.mt100 {margin-top: 100px !important;}
.mt110 {margin-top: 110px !important;}
.mt120 {margin-top: 120px !important;}
.mt130 {margin-top: 130px !important;}
.mt140 {margin-top: 140px !important;}
.mt150 {margin-top: 150px !important;}
.mt160 {margin-top: 160px !important;}
.mt170 {margin-top: 170px !important;}
.mt180 {margin-top: 180px !important;}
.mt190 {margin-top: 190px !important;}
.mt200 {margin-top: 200px !important;}

.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr55 {margin-right: 55px !important;}
.mr60 {margin-right: 60px !important;}
.mr60 {margin-right: 65px !important;}
.mr70 {margin-right: 70px !important;}
.mr75 {margin-right: 75px !important;}
.mr80 {margin-right: 80px !important;}
.mr85 {margin-right: 85px !important;}
.mr90 {margin-right: 90px !important;}
.mr95 {margin-right: 95px !important;}
.mr100 {margin-right: 100px !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb55 {margin-bottom: 55px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb60 {margin-bottom: 65px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb75 {margin-bottom: 75px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb85 {margin-bottom: 85px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb95 {margin-bottom: 95px !important;}
.mb100 {margin-bottom: 100px !important;}
.mb110 {margin-bottom: 110px !important;}
.mb120 {margin-bottom: 120px !important;}
.mb130 {margin-bottom: 130px !important;}
.mb140 {margin-bottom: 140px !important;}
.mb150 {margin-bottom: 150px !important;}
.mb160 {margin-bottom: 160px !important;}
.mb170 {margin-bottom: 170px !important;}
.mb180 {margin-bottom: 180px !important;}
.mb190 {margin-bottom: 190px !important;}
.mb200 {margin-bottom: 200px !important;}

.ml0 {margin-left: 0px !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml55 {margin-left: 55px !important;}
.ml60 {margin-left: 60px !important;}
.ml60 {margin-left: 65px !important;}
.ml70 {margin-left: 70px !important;}
.ml75 {margin-left: 75px !important;}
.ml80 {margin-left: 80px !important;}
.ml85 {margin-left: 85px !important;}
.ml90 {margin-left: 90px !important;}
.ml95 {margin-left: 95px !important;}
.ml100 {margin-left: 100px !important;}
